RubyGems Navigation menu

sensu-plugins-postgres 4.1.0

This plugin provides native PostgreSQL instrumentation for monitoring and metrics collection, including: service health, database connectivity, database locks, replication status, database size, `pg_stat_bgwriter` metrics, and more.

Versions:

  1. 4.1.0 - June 05, 2020 (16 KB)
  2. 4.0.2 - June 02, 2020 (16 KB)
  3. 4.0.1 - April 21, 2020 (15.5 KB)
  4. 4.0.0 - January 10, 2020 (15.5 KB)
  5. 3.0.0 - November 21, 2019 (15 KB)
Show all versions (37 total)

Runtime Dependencies (3):

  • dentaku = 3.3.4
  • pg = 1.2.2
  • sensu-plugin ~> 4.0
  • Development Dependencies (14):

    Owners:

    Pushed by:

    Authors:

    • Sensu-Plugins and contributors

    SHA 256 checksum:

    a84c7705680fa0f343c7e6ba060d055546e41a3423854ee7b58b70feaa46a822

    Total downloads 71,413

    For this version 547

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4.0

    Links: